2019-01-22 03:06 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002101NetSurfLayoutpublic2015-03-10 11:01
ReporterAchal 
Assigned ToMichael Drake 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
PlatformLinuxOSUbuntuOS Version13.10
Product Version3.1 
Target Version3.1Fixed in Version3.1 
Summary0002101: line height is not computed correctly
Descriptionsetting font size of text input or text areas large and height small doesn't show text vertically centered. Checkout attached images.

Adding a test file also.
Steps To ReproduceJust open the attached file in netsurf.
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Achal

~0000294

Achal (reporter)

expected output (shown by "expected in netsurf") could be achieved by applying a patch.

https://github.com/Achal-Aggarwal/netsurf/compare/fix-line-height.patch

@Michael, I can explain why I am doing this. I am sending a new patch at the mailing list so that people could review it.
Michael Drake

~0000300

Michael Drake (administrator)

Thanks for your work on this. Your patch has been applied.
Vincent Sanders

~0000693

Vincent Sanders (administrator)

Confirmed fixed in 3.1 release
+Notes

-Issue History
Date Modified Username Field Change
2014-03-30 20:04 Achal New Issue
2014-03-30 20:04 Achal File Added: in netsurf.png
2014-03-30 20:04 Achal File Added: in chrome.png
2014-03-30 20:05 Achal File Added: expected in netsurf.png
2014-03-30 20:29 Achal Note Added: 0000294
2014-03-30 20:33 Achal File Added: exampleHTML.html
2014-03-31 10:03 Vincent Sanders Assigned To => Michael Drake
2014-03-31 10:03 Vincent Sanders Status new => acknowledged
2014-04-09 20:08 Michael Drake Note Added: 0000300
2014-04-09 20:08 Michael Drake Status acknowledged => resolved
2014-04-09 20:08 Michael Drake Resolution open => fixed
2014-04-09 20:08 Michael Drake Product Version => 3.1
2014-04-09 20:08 Michael Drake Fixed in Version => 3.1
2014-04-09 20:08 Michael Drake Target Version => 3.1
2014-04-09 20:08 Michael Drake Description Updated View Revisions
2015-03-10 11:01 Vincent Sanders Note Added: 0000693
2015-03-10 11:01 Vincent Sanders Status resolved => closed
+Issue History